/* Fix for Scrolling Issue (iOS) - https://stackoverflow.com/questions/9807620/ipad-safari-scrolling-causes-html-elements-to-disappear-and-reappear-with-a-dela */
body * {
	-webkit-transform: translate3d(0, 0, 0);
}
html, body {
	-webkit-overflow-scrolling: touch !important;
	overflow: auto !important;
	height: 100% !important;
}

.ios body {
	font-family: 'Open Sans', sans-serif;
	background-color: #ffffff;
	color: #888B8D;
	font-size: 16px;
	font-weight: 500;
	position: fixed
}

/* Helper */
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.ios .block {
	padding: 0;
}

h1 {
	font-size: 32px;
	margin-top: 0;
	font-weight: 300;
	margin-bottom: 0;
}

h1.back_button {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.ios h1 a.back {
	color: #888B8D;
	margin-right: 15px;
	display: inherit;
}

.ios h1 a.back .f7-icons {
	font-size: 18px;
}

h2 {
	font-size: 16px;
	margin-top: 0;
	font-weight: 300;
}

h3 {
	font-size: 16px;
	margin-top: 0;
	font-weight: 700;
	color: #009534;
}

ul {
	list-style: none;
	padding: 0;
}

#bookmarks ul li, ul.check li, ul.dots li {
	display: flex;
	align-items: baseline;
	margin-bottom: 6px;
}

ul.dots li:before {
	content: '';
	width: 7px;
	height: 7px;
	background: #E2001A;
	margin-right: 10px;
}

ul.check li:before {
	content: 'check';
	font-family: 'Framework7 Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 22px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	font-feature-settings: "liga";
	text-align: center;
	color: #009534;
	margin-right: 10px;
}

/* width */
.page-content::-webkit-scrollbar {
	width: 0px;
}

/* LR Style */

.view .page-content {
	padding: 0 50px 20px 50px;
	touch-events: none;
	overflow-x: hidden;
	margin: 0 auto;
}

.max-width-page {
	max-width: 1200px;
	margin: 0 auto;
}

.popup .page-content {
	padding: 50px 25px;
}

.page-content-inner {
	position: relative;
	min-height: calc(100vh - 150px - 60px - 50px);
}

.page[data-name="home"] .page-content-inner {
	min-height: calc(100vh - 185px - 60px - 50px);
}

.ios .page {
	background: #ffffff;
}

.ios .list ul {
	background: #f3f4f6;
}

.ios .view .navbar~.page-content, .ios .navbar~
:not(.no-navbar) .page-content {
	padding-top: 80px;
}

.view .navbar {
	padding: 0 0px 0px 0;
	height: auto;
	font-size: 17px;
	background: #ffffff;
	margin-bottom: 50px;
}

.view .navbar:after {
	display: none;
}

.ios .popup .navbar {
	background: transparent;
	height: auto;
	position: relative;
}

.ios .popup .navbar .navbar-inner {
	padding: 30px;
	position: relative;
}

.ios .popup .page-content {
	padding: 0;
	height: auto;
}

.ios .popup .navbar .navbar-inner .headline {
	font-size: 32px;
	font-weight: 300;
}

.ios .navbar .title, .ios .navbar b {
	font-weight: normal;
}

.ios .navbar:after {
	display: none;
}

#tools {
	position: absolute;
	top: 25px;
	right: 0;
	display: flex;
}

#tools a.button {
	margin-right: 15px;
}

#tools .button i.icon:first-child:last-child {
	margin-left: auto;
	margin-right: auto;
}

#logo {
	width: 100px;
	height: 81px;
	transition: none;
	margin-top: 25px;
	margin-left: 11px;
}

.page[data-name="home"] #logo {
	width: 135px;
	height: 109px;
	margin: 25px auto 0 auto;
}

.page[data-name="home"] #tools {
	display: none;
}

.navbar-content {
	position: absolute;
	top: 25px;
	width: calc(100% - 50px);
	height: 46px;
	left: 0;
}

.ios a {
	color: #009534;
}

.ios .button {
	width: auto;
	text-decoration: none;
	text-align: center;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: 0 0;
	padding: 0px 15px;
	margin: 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 13px;
	position: relative;
	overflow: hidden;
	font-family: inherit;
	cursor: pointer;
	outline: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	border: none;
	color: #007aff;
	border-radius: 5px;
	line-height: 40px;
	height: 40px;
	border-color: #009534;
	color: #FFF;
	background-color: #6d7072;
	display: flex;
	align-items: center;
}

.ios .button .f7-icons {
	margin-right: 8px;
}

.ios .button.active-state {
	background: rgba(0, 149, 52, 0.1);
}

.ios .button.button-white {
	background: #fff;
	color: #009534;
	box-shadow: none;
	font-weight: 700;
}

.ios .button.button-white:not(#addBookmark)
:focus, .ios .button.button-white.active-state {
	background: #009534;
	color: #fff;
}

.ios .button.button-clean {
	background: transparent;
	box-shadow: none;
	color: #888B8D;
	font-weight: bold;
}

.ios .button.button-active {
	background: #009534 !important;
	color: #fff !important;
}

.pagetitle {
	display: flex;
	align-items: center;
}

.pagetitle .pagetitle_inner {
	font-size: 22px;
	color: #009534;
	font-weight: 600;
	width: 100%;
}

.pagetitle .pagetitle_inner span {
	font-weight: 300;
	font-size: 16px;
}

.pagetitle .left {
	margin-right: 15px;
}

.pagetitle .right {
	margin-left: 15px;
}

.ios .item-media .f7-icons {
	line-height: 29px;
	background: transparent;
	color: #009534;
}

.block .list {
	margin: 0 0 15px 0;
	font-size: 14px;
}

.ios .list ul:before {
	display: none;
}

.block-title.small {
	font-size: 12px;
	text-transform: none;
	margin-bottom: 0px
}

.ios .block-title.small+ .block {
	margin-top: 0;
}

.ios .radio input[type=radio]:checked~.icon-radio, .ios label.item-radio input[type=radio]:checked~* .icon-radio, .ios label.item-radio input[type=radio]:checked~
.icon-radio {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2013%2010'%3E%3Cpolygon%20fill%3D'%23009534'%20points%3D'11.6%2C0%204.4%2C7.2%201.4%2C4.2%200%2C5.6%204.4%2C10%204.4%2C10%204.4%2C10%2013%2C1.4%20'%2F%3E%3C%2Fsvg%3E");
}

textarea {
	width: 100%;
	border: 1px solid rgba(200, 199, 204, 0.5);
	height: 66px;
	padding: 5px;
	margin-top: 10px;
	font-size: 12px;
}

.registered {
	font-size: 0.6em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	top: -0.6em;
	display: inline;
}

.block-title {
	font-weight: bold;
	font-size: 1em;
	text-transform: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

/* Suche */

.search {
	background: #F3F4F6;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	border-radius: 5px;
	padding: 10px;
	font-size: 13px;
}

.search.big {
	padding: 0;
	font-size: 16px;
}

.search input[type="number"] {
	-webkit-flex: 1;
	flex: 1;
}

.search.big button[type="submit"], .search.big input[type="number"] {
	padding: 25px;
}

.search button[type="submit"] {
	width: 23px;
	padding: 0;
	border: none;
	background: transparent;
	color: #009534;
}

.search.big button[type="submit"] {
	width: 73px;
}
.search button[type="submit"] .f7-icons {
	font-size: 16px;
}

.search.big button[type="submit"] .f7-icons {
	font-size: 22px;
}

.introductionText {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
}

#start_tools {
	display: flex;
	margin-bottom: 50px;
}

#start_tools #search {
	flex: 1;
	margin-right: 25px;
    overflow: hidden;
}

#start_tools #bookmarks {
	padding: 25px 35px;
	line-height: 100%;
	height: auto;
	background-color: #009534;
	font-size: 16px;
}

/* Table Layout */
table {
	width: 100%;
	table-layout: fixed;
	text-align: left;
	border-spacing: 0;
	border-collapse: separate;
}

.page[data-name="product"] table tbody tr:nth-child(odd) {
	background: #F3F4F6;
}

table td, table th {
	padding: 5px 8px;
}

table tbody tr td:not(:last-child) {
	border-right: 1px solid rgba(136, 139, 141, 0.27);
}

.page[data-name="bodySizeChart"] table thead tr td {
	border-bottom: 3px solid #009534;
}
.page[data-name="bodySizeChart"] table tbody tr td {
	border-top: 1px solid rgba(136, 139, 141, 0.27);
	border-right: none;
}

.page[data-name="bodySizeChart"] table tbody tr:first-child td {
	border-bottom: 1px solid #009534;
	border-top: 0;
}

.page[data-name="bodySizeChart"] table tbody tr:not(:first-child).oddrow td:nth-child(2n+1), .page[data-name="bodySizeChart"] table tbody tr:not(:first-child):not(.oddrow) td:nth-child(2n+0) {
	background-color: rgba(0, 149, 52, 0.10);
}

.page[data-name="product"] table tbody tr td:nth-child(1) {
	color: #009534;
	font-weight: 700;
}

#productLine {
	position: relative;
	margin-bottom: 10%;
	display: flex;
	align-items: flex-start;
}

#productLine:after {
	content: '';
	position: absolute;
	width: 100%;
	height: calc(100% + 20%);
	background: #F3F4F6;
	top: -20px;
	right: -15%;
	z-index: -1;
}

#productLine .image {
	width: 25%;
	border-radius: 5px;
	overflow: hidden;
	margin-right: 15px;
	min-height: 260px;
	min-width: 215px;
}

#productLine .info {
	flex: 1;
}

#productLine .characteristics {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

#productLine .characteristics > div {
	width: 50%;
}

#productLine .tools {
	display: flex;
	flex-wrap: wrap;
}

#productLine .tools .button {
	margin-right: 20px;
	margin-bottom: 10px;
}

#corresponds {
	text-align: center;
}

#corresponds .wrapper {
	display: inline-flex;
	padding: 20px 30px;
	background: #009534;
	color: #fff;
	border-radius: 5px;
	margin: 0 0 5% 0;
	width: auto;
	align-items: center;
}

#corresponds .f7-icons {
	margin-right: 15px;
}

#bookmarks ul li {
	align-items: center;
	height: auto;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#bookmarks ul li:not(:last-child) {
	border-bottom: 1px solid rgba(136, 139, 141, 0.15);
}

#bookmarks ul li .name {
	flex: 1;
}

#bookmarks ul li .name h3 {
	margin: 0;
}

#bookmarks ul li .tools .delete .f7-icons {
	font-size: 32px;
	margin-right: 0;
}

#productLines {
	display: flex;
	flex-wrap: wrap;
}

#productLines .productLine {
	width: calc(25% - 30px);
	border-radius: 5px;
	overflow: hidden;
	text-align: center;
	margin: 0 15px;
}

#productLines .name {
	padding: 5px;
	font-size: 13px;
}

#colors {
	display: flex;
	justify-content: center;
}

#colors .color {
	margin: 0 15px;
}

#colors .color .image {
	width: 87px;
	height: 87px;
	overflow: hidden;
}

#colors .color .name {
	font-size: 13px;
	text-align: center;
}

.popup:not(.popup-tablet-fullscreen) {
min-height: 260px;
height: auto;
}

.footer {
	padding-top: 15px;
	border-top: 1px solid #f3f4f6;
	text-align: center;
	font-size: 13px;
	width: 70%;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 20px;
}

.footer ul {
	margin: 0;
}

.footer ul li {
	display: inline-block;
	margin: 0 15px;
}

body[data-bookmarks="disabled"] #bookmarks, body[data-bookmarks="disabled"] #addBookmark {
	display: none;
}

@media only screen and (max-width: 940px) {
	#productLine .characteristics > div {
		width: 100%;
	}
	#productLine:after {
		height: calc(100% + 10%);
	}
	.introductionText {
		width: 90%;
	}
	#productLines .productLine {
		width: calc(50% - 30px);
	}

	#productLines .productLine .image {
		width: 50%;
		margin: 0 auto;
	}
}
